h1, h2.newsheading {
	font-weight:lighter;
}
h2,.blog-overview-fixed span.title, .blog-overview span.title {
	font-weight:normal;
}
.quote {
	display:inline-block;
}
img.right {
	float:right;
	display:inline;
}
.right {
	float:none;
}
div#content-right li a {
	margin:0;
	line-height:18px;
	text-decoration:underline;
}
.button {
	margin:0;
	padding:0 1px 0 1px;
	overflow:visible;	
}
.button span {
	padding:0 10px;
	margin:0;
	overflow:visible;
}
.button.large {
    margin:0;
    padding:1px;
    overflow:visible;    
}
.button.large span {
    padding:0 20px;
    margin:0;
    overflow:visible;
}
.contactinput {
	margin:0 0 0 150px;
}
.cta {
	cursor:pointer;
}
div.floaterloggedin {
	margin: 10px 10px 20px 0;
    display: inline;
}
div#main-left li {
	margin:0 0 0 15px;
	line-height:18px;
}
div#utility .search button.btn {
	padding: 3px 0 6px 0;
}
div#utility .search input.box {
	line-height:16px;
}
.inputfield {
	line-height:16px;
}

/* FancyBox IE6, IE7, IE8 */
/*
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_nw.png', sizingMethod='scale'); }
*/

/*   Home linkList
---------------------------------------------- */
.sideItems .linkList li {margin-bottom:10px;}

/*   Home Form
---------------------------------------------- */
.itemLogin {height:145px;}